<component name="libraryTable">
  <library name="Gradle: androidx.loader:loader:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b60fcf4d85502971a4978d399f106196/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b60fcf4d85502971a4978d399f106196/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b60fcf4d85502971a4978d399f106196/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>